<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=viewport, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form id="user-form">

        <div>
            <label for="firstName-id">First Name</label>
            <input name="firstName" id="firstName-id" />
        </div>

        <div>
            <label for="lastName-id">Last Name</label>
            <input name="lastName" id="lastName-id" />
        </div>
        <div>
            <label for="age-id">Age</label>
            <input type="number" name="age" id="age-id" />
        </div>

        <button type="reset">Clear</button>
        <button>Submit</button>
    </form>

    <script src="src/main.js"></script>
</body>
</html>